<!DOCTYPE html>
<html lang="fr">
<head>
<title>album</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="description" content="" />
  <link rel="canonical" href="index.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->

<link rel="icon" href="../../medias/site/favicon/symbole-abeille.png">


<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1591878887_2947"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_album" class="forum">
    <style>
#ems-try-content {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#ems-try-info {
    background-image: url('../../medias/static/im/tryme/ems-tryme-bkg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100% auto;
    display: none;
    width: 100%;
}
#ems-try-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#ems-try-close {
    background: #111;
    border: none;
    border-radius: 0 0 4px 4px;
    bottom: 0;
    left: 50%;
    padding: 7.5px 20px;
    position: absolute;
    -webkit-transform: translateX(-50%) translateY(100%);
    transform: translateX(-50%) translateY(100%);
}
 #ems-try-close:before {
    color: #fff;
    content: '\2913';
}
#ems-try-close[state="close"]:before {
    content: '\2912';
}
</style>
<div id="ems-try-content">
    <div id="ems-try-info">
        <a id="ems-try-link" href="https://www.e-monsite.com/" title="Créer un site Internet avec e-monsite">
            <img alt="Créer un site internet" src="../../medias/static/im/tryme/ems-tryme-illustration.png" />
        </a>
    </div>
    <button id="ems-try-close" state="open" type="button"></button>
</div>
<script>
$(window).on('load', function(){
    var pub = $("#ems-try-info");
    var btn = $("#ems-try-close");
    //NOTICE : Reveal
    $( pub ).delay( 500 ).slideDown(function(){
        $( btn ).attr("state", "close");
        $( pub ).delay(3000).slideUp(function() {
            $( btn ).attr("state", "open");
        });
    });
    //NOTICE : Click
    $( btn ).on('click', function(){
        $( pub ).stop();
        if( $( pub ).is( ":hidden" ) )
        {
            $( pub ).slideDown();
            $( btn ).attr( "state", "close" );
        }
        else
        {
            $( pub ).slideUp();
            $( btn ).attr( "state", "open" );
        }
    });
});
</script>
            
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        <nav class="navbar navbar-static-top">
                <div class="container">
                    <div class="navbar-inner">
                <a class="btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <i class="icon icon-reorder icon-2x"></i>
                </a> 
                <div class="nav-collapse collapse">
                

<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/album/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
  <div style="font-size:1.2em background-color:yellow">
   <ul class="nav nav-list"style="font-size:1.2em ">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>
</div>

                </div>
            </div>
                </div>
            </nav>
        <div class="navbar-affix-clone">
    </div>
            
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-category" data-category="album">
    <h1 class="view-title">album</h1>
    
        <div class="introduction clearfix">
                     <div style="position:fixed">

<p ><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" /></p>
<p ><img src="../../medias/images/album-photos.png%3Ffx=r_80_80" width="80" height="80" alt="Album photos" /></p>
</div>
            </div>
        
        <div class="items-container">
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="netoyage-du-printemps-1.html">
                    <img src="../../medias/images/nettoyage-printemps.jpeg" alt="Nettoyage printemps">
                </a>
            </p>
                        <h2 class="media-heading"><a href="netoyage-du-printemps-1.html">nettoyage du printemps</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 16/06/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <p><span style="font-family:comic sans ms,cursive;"><span style="font-size:1em">Le Grand Nettoyage de Printemps est une grande mobilisation citoyenne qui vise &agrave; nous sensibiliser l &agrave; la probl&eacute;matique de la propret&eacute; publique afin de rendre nos lieux de vie et notre environnement quotidien plus propres. Tous les citoyens peuvent et doivent m&ecirc;me se mobiliser autour d&rsquo;un objectif commun : ramasser les d&eacute;chets qui jonchent nos rues, nos chemins de campagne, pistes cyclables et autres pour que notre r&eacute;gion soit plus agr&eacute;able &agrave; vivre.</span></span></p>
            </div>
    
                        <p class="read-more">
                <a href="netoyage-du-printemps-1.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="la-repair-cafe.html">
                    <img src="../../medias/images/repair-cafe.jpg" alt="Repair cafe">
                </a>
            </p>
                        <h2 class="media-heading"><a href="la-repair-cafe.html">Le repair café</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 12/06/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <ul class="menu">
         <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="https://photos.app.goo.gl/58cqVRgKkikVqybTA" class="menu_item" >Le repair café</a>
               </li>
         </ul>
<p><span style="font-size:1.2em;"><span style="font-family:comic sans ms,cursive;">Le Repair Café, une alternative à la surconsommation</span></span></p>
            </div>
    
                        <p class="read-more">
                <a href="la-repair-cafe.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="compteur-communicant-linky.html">
                    <img src="../../medias/images/stop-linky2.jpg" alt="Stop linky2">
                </a>
            </p>
                        <h2 class="media-heading"><a href="compteur-communicant-linky.html">Compteurs communicants ...</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 07/06/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                .
            </div>
    
                        <p class="read-more">
                <a href="compteur-communicant-linky.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <h2 class="media-heading"><a href="album.html">album</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 25/05/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <div style="position:fixed;top:2px; background-color:#DEE1C9;z-index:10; border-style:ridge;border-width:8px;border-color:#DEE1C9;border-radius:20px"; class="drop_ombre">
<span >  .. <img src="../../medias/images/logo-levert-t-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" /></span>
<span ><img src="../../medias/images/album-photos.png%3Ffx=r_80_80" width="80" height="80" alt="Album photos" /></span>
<span style="font-size:3em" class="gravure"> ..  ALBUM ..  </span>
</div>
<div id="navigation_up_down_1374"><noscript>Javascript is disable - <a href="http://www.supportduweb.com/">http://www.supportduweb.com/</a> - <a href="http://www.supportduweb.com/generateur-boutons-navigation-haut-bas-scroll-defilement-racourcis-page-monter-descendre-up-down.html">Générateur de boutons de navigation</a></noscript><script type="text/javascript" src="http://services.supportduweb.com/navigation_up_down/3-1374-right.js"></script></div>
            </div>
    
                        <p class="read-more">
                <a href="album.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="les-abeilles.html">
                    <img src="../../medias/images/abeille3.gif" alt="Abeille3">
                </a>
            </p>
                        <h2 class="media-heading"><a href="les-abeilles.html">Les abeilles</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 24/05/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <p><span style="font-size:1em;"><span style="font-family:comic sans ms,cursive;">L&#39;abeille,&nbsp;symbole&nbsp;de biodiversit&eacute; Apparue bien avant les hommes, il y a au moins 100 millions d&#39;ann&eacute;es, l&#39;abeille&nbsp;est l&#39;un des&nbsp;symboles&nbsp;forts de la biodiversit&eacute; sur Terre. Elle participe &agrave; la diversit&eacute; des plantes et assure une bonne part de notre alimentation au quotidien gr&acirc;ce &agrave; la pollinisation.</span></span></p>



            </div>
    
                        <p class="read-more">
                <a href="les-abeilles.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="fete-du-printemps.html">
                    <img src="../../medias/images/fete.gif" alt="Fete">
                </a>
            </p>
                        <h2 class="media-heading"><a href="fete-du-printemps.html">fête du printemps</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 24/05/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <ul class="menu">
         <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="https://photos.app.goo.gl/58cqVRgKkikVqybTA" class="menu_item" >printemps 2018</a>
               </li>
         </ul>

<p><span style="font-size:1em;"><span style="font-family:comic sans ms,cursive;">Quelques photos de la F&ecirc;te du printemps d&#39;antan...</span></span></p>

            </div>
    
                        <p class="read-more">
                <a href="fete-du-printemps.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <h2 class="media-heading"><a href="la-permaculture.html">La permaculture</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 22/05/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <ul class="menu">
         <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="https://photos.app.goo.gl/Ze6LC4kCXLSVrPL89" class="menu_item" >La permaculture</a>
               </li>
         </ul>
<p style="text-align: center;"><a href="https://photos.app.goo.gl/Ze6LC4kCXLSVrPL89"" title="Permaculture"><img alt="Permaculture" src="../../medias/images/permaculture.jpg" style="width: 200px; height: 200px;" />​</a></p>
<p><span style="font-family:comic sans ms,cursive;"><span style="font-size:1em;">La Permaculture,une des solutions contre le d&eacute;r&egrave;glement&nbsp;climatique..</span>.</span></p>

            </div>
    
                        <p class="read-more">
                <a href="la-permaculture.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <h2 class="media-heading"><a href="la-collecte-des-radios.html">La collecte des radios</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 22/05/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <ul class="menu">
         <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="https://photos.app.goo.gl/58cqVRgKkikVqybTA" class="menu_item" >La collecte des radios</a>
               </li>
         </ul>


<p style="text-align: center;"><a href="https://photos.app.goo.gl/58cqVRgKkikVqybTA" title="Main"><img alt="Main" src="../../medias/images/main.gif" style="width: 150px; height: 150px;" /></a></p>


<p><span style="font-family:comic sans ms,cursive;"><span style="font-size:1em;">Leforest Environnement se consacre depuis des ann&eacute;es &agrave; la collecte des radios m&eacute;dicales p&eacute;rim&eacute;es..</span></span></p>

            </div>
    
                        <p class="read-more">
                <a href="la-collecte-des-radios.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="les-jeunes-reporters.html">
                    <img src="../../medias/images/reporters-1.jpg" alt="Reporters 1">
                </a>
            </p>
                        <h2 class="media-heading"><a href="les-jeunes-reporters.html">Les jeunes reporters</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 16/04/2020</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <p href="" title="Logo levert 1"><img alt="Logo levert 1" height="50" src="../../medias/images/logo-levert-1.png" width="50" /><a href="index.html" title="Publications"><img alt="Publications" src="../../medias/images/publications.png" style="width: 50px; height: 50px;" /></a></p>

<p><span style="font-family:comic sans ms,cursive;"><span style="font-size:1.4em;">Les jeunes reporters du collège Paul Duez de Leforest..</span>.</span></p>

            </div>
    
                        <p class="read-more">
                <a href="les-jeunes-reporters.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
                     <div class="item item-blog media" data-category="album">
        <div class="media-body">
                        <p class="seo-image">
                <a href="divers.html">
                    <img src="../../medias/images/album-photos.png" alt="Album photos">
                </a>
            </p>
                        <h2 class="media-heading"><a href="divers.html">Divers</a></h2>
            <ul class="inline item-infos">
                                
                                
                <li><i class="icon icon-calendar"></i> Le 01/01/2019</li>
                                                <li><i class="icon icon-folder-close"></i> Dans <a href="index.html">album</a></li>
                            </ul>
            <div class="clearfix">
                <p><span style="font-size:1.2em;"><span style="font-family:comic sans ms,cursive;">Photos et Videos diverses</span></span></p>
</br>

            </div>
    
                        <p class="read-more">
                <a href="divers.html" class="btn-link"><i class="icon icon-plus"></i> Lire la suite</a>
            </p>
                    </div>
            </div>
           </div>
        
    </div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/album/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
   <ul class="nav">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/album" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
      </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>